## shapeit4 0.0.0+git20181214+dfsg

=== debian/changelog ===
shapeit4 (0.0.0+git20181214+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #925500)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 Mar 2019 22:28:07 +0100
