=== debian/control ===
Source: shapeit4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               libboost-iostreams-dev,
               libboost-program-options-dev,
               libbz2-dev,
               libhts-dev,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/shapeit4
Vcs-Git: https://salsa.debian.org/med-team/shapeit4.git
Homepage: https://odelaneau.github.io/shapeit4/

Package: shapeit4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: shapeit4-example
Description: fast and accurate method for estimation of haplotypes (phasing)
 Segmented HAPlotype Estimation and Imputation Tools version 4 (SHAPEIT4).
 SHAPEIT4 is a fast and accurate method for estimation of haplotypes (aka
 phasing) for SNP array and sequencing data.

Package: shapeit4-example
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Enhances: shapeit4
Description: fast and accurate method for estimation of haplotypes (phasing) - example
 Segmented HAPlotype Estimation and Imputation Tools version 4 (SHAPEIT4).
 SHAPEIT4 is a fast and accurate method for estimation of haplotypes (aka
 phasing) for SNP array and sequencing data.
 .
 This package provides example data to work with SHAPEIT4.
