## shapeit4 4.0+dfsg

=== debian/changelog ===
shapeit4 (4.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Dylan Aïssi ]
  * New upstream release.
  * Fix autopkgtest tests.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Sep 2019 08:03:00 +0200
