=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libboost-iostreams-dev,
                libboost-program-options-dev,
                libbz2-dev,
-               libhts-dev,
-Standards-Version: 4.2.1
+               libhts-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/shapeit4
 Vcs-Git: https://salsa.debian.org/med-team/shapeit4.git
 Homepage: https://odelaneau.github.io/shapeit4/
