## shapeit4 4.1+dfsg

=== debian/changelog ===
shapeit4 (4.1+dfsg-1build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:41:09 +0000

shapeit4 (4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Dec 2019 22:37:57 +0100
