=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: shapeit4
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
@@ -8,7 +9,7 @@
                libboost-program-options-dev,
                libbz2-dev,
                libhts-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/shapeit4
 Vcs-Git: https://salsa.debian.org/med-team/shapeit4.git
 Homepage: https://odelaneau.github.io/shapeit4/
