## shapeit4 4.2.0+dfsg

=== debian/changelog ===
shapeit4 (4.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 04 Feb 2021 11:20:55 +0100
