=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-iostreams-dev,
                libboost-program-options-dev,
                libbz2-dev,
                libhts-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/shapeit4
 Vcs-Git: https://salsa.debian.org/med-team/shapeit4.git
 Homepage: https://odelaneau.github.io/shapeit4/
+Rules-Requires-Root: no
 
 Package: shapeit4
 Architecture: any
