## shapeit4 4.2.2%2Bdfsg

=== debian/changelog ===
shapeit4 (4.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Sep 2021 14:24:24 +0200

shapeit4 (4.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add libssl-dev to BD

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Aug 2021 10:17:59 +0200
