=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: shapeit4
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
@@ -7,8 +8,9 @@
                libboost-iostreams-dev,
                libboost-program-options-dev,
                libbz2-dev,
-               libhts-dev
-Standards-Version: 4.5.1
+               libhts-dev,
+               libssl-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/shapeit4
 Vcs-Git: https://salsa.debian.org/med-team/shapeit4.git
 Homepage: https://odelaneau.github.io/shapeit4/
